{
  "name": "ml-interview-be",
  "version": "1.0.0",
  "description": "Rest Service",
  "main": "src/index.ts",
  "scripts": {
    "tsc": "tsc",
    "start": "yarn start:local",
    "start:local": "cross-env NODE_ENV=local ts-node-dev --respawn --transpileOnly ./src/index.ts",
    "start:dev": "cross-env NODE_ENV=dev ts-node-dev --respawn --transpileOnly ./src/index.ts",
    "build": "tsc && node ./dist/index.js",
    "test": "",
    "lint:check": "eslint . --ext .ts",
    "lint:fix": "eslint --fix . --ext .ts",
    "format:check": "prettier --check '**/*.ts'",
    "format:fix": "prettier --write '**/*.ts'"
  },
  "author": "BeFish",
  "license": "ISC",
  "dependencies": {
    "@types/axios": "^0.14.0",
    "axios": "^0.19.2",
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "cross-env": "^7.0.2",
    "custom-env": "^2.0.1",
    "express": "^4.17.1",
    "typescript": "^3.6.4"
  },
  "devDependencies": {
    "@types/express": "^4.17.1",
    "@types/lodash": "^4.14.149",
    "@types/node": "^14.0.1",
    "@typescript-eslint/eslint-plugin": "^2.5.0",
    "@typescript-eslint/parser": "^2.5.0",
    "eslint": "^6.5.1",
    "eslint-config-airbnb": "^18.0.1",
    "eslint-config-prettier": "^6.4.0",
    "eslint-import-resolver-typescript": "^2.0.0",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-json": "^2.0.1",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-prettier": "^3.1.1",
    "prettier": "^1.18.2",
    "ts-node-dev": "^1.0.0-pre.44"
  }
}
